Subject: bug#68923: emacs-lisp-mode: M-. on require form doesn't work

From: Dmitry Gutov <[email-masked]>
Date: Mon, 5 Feb 2024 02:01:40 +0200

On 04/02/2024 14:51, Juliusz Chroboczek wrote:
> Hi,
> 
> Pressing M-. on the parameter of a require form in emacs-lisp-mode does
> not do anything useful.  It would be handy if it could open (the source
> code of) the required elisp file.

I think this works since Emacs 28 or so, but only when the feature is 
already loaded.